<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Examen</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
    
    <h2>Alumna: Pacheco Espinosa Lissete</h2>
    <h3>Inteligencia Artificial</h3>
    <h3>Ing. en sistemas computacionales</h3>

</body>
</html>